.b-zig-zag {
  display: flex;
  margin: 28px -24px 24px;
  align-items: center;
}
.b-zig-zag + .b-zig-zag {
  margin-top: 24px;
}
.b-zig-zag > * {
  float: unset;
  padding: 0 24px;
}
.zig-zag-content img {
  height: 80px;
  width: auto;
  margin: 12px 0;
}
.b-zig-zag ul li {
  margin-bottom: 6px;
}
@media (min-width: 768px) {
  .b-zig-zag .reverse-order {
    order: 1;
  }
}
@media (max-width: 767px) {
  .b-zig-zag {
    flex-wrap: wrap;
  }
  .zig-zag-content {
    padding: 24px 0;
  }
}